<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:fase2.1="http://skat.dk/begrebsmodel/2009/01/15/" xmlns:cvr="http://rep.oio.dk/cvr.dk/xml/schemas/2005/03/22/" xmlns:hsws="urn:oio:skat:fritidshus:ws:1.0.1" xmlns:tsk="http://rep.oio.dk/skat.dk/basis/kontekst/xml/schemas/2006/09/01/" xmlns:ctxt="http://skat.dk/begrebsmodel/xml/schemas/kontekst/2007/05/31/">
	<xsl:import href="Angivelse.xsl"/>
	<xsl:import href="HovedOplysninger.xsl"/>

	<xsl:output method="xml" indent="yes" omit-xml-declaration="no" encoding="UTF-8" media-type="text"/>

	<xsl:template match="/">
		<xsl:apply-templates/>
	</xsl:template>


	<xsl:template match="hsws:UdlejningFritidEjendomAngivelseFilOpret_I">
		<xsl:element name="fase2.1:UdlejningFritidEjendomAngivelseFilOpret_I">
			<xsl:apply-templates/>
		</xsl:element>
	</xsl:template>

	<xsl:template match="hsws:AngivelseListe">
		<xsl:element name="fase2.1:MeddelelseIndhold">
			<xsl:element name="base64">
				<xsl:apply-templates select="hsws:Angivelse"/>
			</xsl:element>
		</xsl:element>
	</xsl:template>
	
	<xsl:template match="text()"/>
</xsl:stylesheet>
